ONVIF::Device::Types::NetworkCapabilitiesExtension(3)

NAME
ONVIF::Device::Types::NetworkCapabilitiesExtension

DESCRIPTION
Perl data type class for the XML Schema defined complexType NetworkCapabilitiesExtension from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Dot11Configuration

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::NetworkCapabilitiesExtension
   Dot11Configuration =>  $some_value, # boolean
   Extension =>  { # ONVIF::Device::Types::NetworkCapabilitiesExtension2
   },
 },

AUTHOR
Generated by SOAP::WSDL